@charset "utf-8";
/* CSS Document */

#wideBox  {
	border-radius: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
	color: #000000;
	font-family: Arial, Verdana;
	font-size: 12px;
	margin-bottom: 10px;
	-webkit-box-shadow: 2px 2px 21px 2px #CCCCCC;
	box-shadow: 2px 2px 21px 2px #CCCCCC;
	width: 533px;
	background-image: url(../images/interface/box580_bg.png);
	background-repeat: no-repeat;
	display: inline-block;
}
#wideBoxTitle {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
#wideBoxTitleRed {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	color:#FF2700;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}
#wideBox img {
	padding-right: 21px;
	padding-top: 3px;
	display: block;
	padding-bottom: 10px;
	float: left;
}
#wideBoxGG  {
	width: 533px;
	background-image: url(../images/interface/box580_bg.png);
	background-repeat: no-repeat;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
	color: #000000;
	font-family: Arial, Verdana;
	font-size: 12px;
	overflow-x: hidden;
	margin-bottom: 10px;
	-webkit-box-shadow: 2px 2px 21px 2px #CCCCCC;
	box-shadow: 2px 2px 21px 2px #CCCCCC;
}
#titleGrey  {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
}
#titleDarkGrey  {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #BBBBBB;
	font-weight: bold;
}
#oneThirdBox,#oneThirdBoxMiddle,#oneThirdBoxRight {
	width: 139px;
	padding-bottom: 12px;
	background-image: url(../images/interface/box_oneThird_bg.png);
	background-repeat: no-repeat;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 23px;
	padding-left: 23px;
	color: #000000;
	font-family: Arial, Verdana;
	font-size: 12px;
	overflow-x: hidden;
	margin-bottom: 10px;
	-webkit-box-shadow: 2px 2px 21px 2px #CCCCCC;
	box-shadow: 2px 2px 21px 2px #CCCCCC;
}
#oneThirdBox {
	float: left;
	margin-right: 10px;
}
#oneThirdBoxMiddle {
	float: left;
}
#oneThirdBoxRight {
	float: right;
}
